<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Community Curated Subs - HENTIRER Edition" steamworkshopid="3152933185" corepackage="false" modversion="1.0.12" gameversion="1.5.9.2" installtime="1726261066" expectedhash="B06BEDE5D3B43239D44425FB28CB6FC6">
  <Submarine file="%ModDir%/Submarines/Sonar Room.sub" />
  <Submarine file="%ModDir%/Submarines/Carlos Mk-II.sub" />
  <Submarine file="%ModDir%/Submarines/Carlos Mk-II MORA.sub" />
  <Submarine file="%ModDir%/Submarines/Carlos Mk-II TANI.sub" />
  <Submarine file="%ModDir%/Submarines/Sweet Potato.sub" />
  <Submarine file="%ModDir%/Submarines/Nereid.sub" />
  <Submarine file="%ModDir%/Submarines/Hierophant.sub" />
  <Submarine file="%ModDir%/Submarines/Taniwha-B.sub" />
  <Submarine file="%ModDir%/Submarines/Dora MK-V.sub" />
  <Submarine file="%ModDir%/Submarines/Vodyanoy.sub" />
  <Submarine file="%ModDir%/Submarines/Anamora.sub" />
  <Submarine file="%ModDir%/Submarines/Calanthus.sub" />
  <Submarine file="%ModDir%/Submarines/Caridea.sub" />
  <Submarine file="%ModDir%/Submarines/DugSuk.sub" />
  <Submarine file="%ModDir%/Submarines/Phorcys.sub" />
  <Submarine file="%ModDir%/Submarines/Sever.sub" />
  <Submarine file="%ModDir%/Submarines/Tabrat.sub" />
  <Submarine file="%ModDir%/Submarines/Tanit-B.sub" />
  <Submarine file="%ModDir%/Submarines/Likho.sub" />
  <Submarine file="%ModDir%/Submarines/Toothpick.sub" />
  <Submarine file="%ModDir%/Expando-pac(TM) gunpod.sub" />
  <Submarine file="%ModDir%/Toothpick(TM) Expando-pac(TM).sub" />
  <Submarine file="%ModDir%/Submarines/Chong-al.sub" />
  <Submarine file="%ModDir%/Submarines/Torakhov.sub" />
  <Submarine file="%ModDir%/Submarines/Komet.sub" />
  <Submarine file="%ModDir%/Submarines/Brusilov.sub" />
</contentpackage>